apt-get

Что здесь не так? Откуда ошибка?
[email protected]:~$ sudo apt-get install gdebi
[sudo] password for dima:
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Package gdebi is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Package 'gdebi' has no installation candidate

0
python3 - 12 Ноябрь, 2014 - 17:17

И так со всем, что пытаешься установить.

0
AlexBKost - 12 Ноябрь, 2014 - 17:21

Если не дружишь с английским, установи соответствующее дополнение к Firefox (например, www.Tran). Помогает.

0
python3 - 12 Ноябрь, 2014 - 17:24

Не понял вас.

0
AlexBKost - 12 Ноябрь, 2014 - 23:35

Значится дружишь! Тогда похоже на проблему. Или gdebi-kde.

0
vovan--vovan - 13 Ноябрь, 2014 - 16:08
Изображение пользователя vovan--vovan.

Пакет Gdebi не доступен , но может называться по- другому пакету .
Это может означать, что пакет отсутствует , устарел , или
доступна только из другого источника

E : Пакет « Gdebi " не имеет кандидата установки

Вот это написал переводчик гугл. Это значит что что то у вас не доподключино в источниках программ, то есть не ко всем репозиториям у вас есть доступ. Включите доступ и попробуйте скачать. Я думаю это не сложно.

0
AlexBKost - 14 Ноябрь, 2014 - 01:51

Дружище, ТС и без переводчика хорошо читает по-английски, и уже сам во всем разобрался. Потому и молчит, ибо понял, что поспешил с созданием этой темы.

Отправить комментарий

CAPTCHA на основе изображений
Введите цифры